img { border: 0; }

P {font-family: Arial, Helvetica,  Verdana, sans-serif;color: 
#666666; line-height:13pt; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal}

.bottom  {font-family: Arial, Helvetica,  Verdana, sans-serif;color: 
#333333; line-height:12pt; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal}

.top  {font-family: Arial, Helvetica, Verdana, sans-serif;color: 
white; font-size: 13px; text-decoration: none; font-weight: 600; font-variant: normal}

.small {font-family: Arial, Helvetica, Verdana, sans-serif;color: 
#990033; font-size: 11px; text-decoration: underline; font-weight: normal; font-variant: normal}

A:hover.small {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
#CA0042; font-size: 11px; text-decoration: underline; font-weight: normal; font-variant: normal}

.bot {font-family: Arial, Helvetica, Verdana, sans-serif;color: 
#990033; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

A:hover.bot {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
#CA0042; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}


.nav {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
white; font-size: 14px; text-decoration: none; font-weight: 800; font-variant: normal}
 

.link {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
red; font-size: 14px; text-decoration: underline; font-variant: normal}
 
A:hover.link {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
blue; font-size: 14px; text-decoration: underline; font-variant: normal}

.homeside {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: red; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

A:hover.homeside {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: blue; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}


.homeside2 {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: white; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

A:hover.homeside2 {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: white; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}



.side {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: black; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

A:hover.side {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: red; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

.sidetext {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: black; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal}

.price {margin: 0; padding-top: 5px; padding-bottom: 2px; font-family: Arial, Verdana, Helvetica, sans-serif;color: black; font-size: 14px; text-decoration: none; font-weight: normal; font-variant: normal}

.white {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
white; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal}

A:hover.white {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
white; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

.whitesmall {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
white; font-size: 11px; text-decoration: none; font-weight: normal; font-variant: normal}

h1 {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
#CC0000; font-size: 15px; text-decoration: none; font-weight: 900; font-variant: normal} 

h2 {margin: 0; padding-top: 3px; padding-bottom: 4px; font-family: Arial, Verdana, Helvetica, sans-serif;color: 
#0033CC; font-size: 20px; text-decoration: none; font-weight: 900; font-variant: normal}

h3 {margin: 0; padding-top: 3px; padding-bottom: 4px; font-family: Arial, Verdana, Helvetica, sans-serif;color: 
#CC0000; font-size: 13px; text-decoration: none; font-weight: 900; font-variant: normal}

h4 {margin: 0; padding-top: 3px; padding-bottom: 4px; font-family: Arial, Verdana, Helvetica, sans-serif;color: 
black; font-size: 12px; text-decoration: none; font-variant: normal}






